section.selection {
	margin: 35px 0 0 0;
	fieldset {
		div {
			margin: 15px 0;
		}
		label {
			display: block;
			margin-bottom: 10px;
		}
		select {
			width: 100%;
			max-width: 100%;
			height: 40px;
		}
		select[multiple] {
			height: 40px;
		}
	}
}

